Page MenuHomePhabricator

When searching for and adding multiple pages, search field should clear
Closed, ResolvedPublic

Description

If I search for a page and select it, then go back to search, the field should clear and go back to placeholder text.
So that I can add more pages more quickly and don't have to keep clearing the field.

Details

Related Gerrit Patches:
mediawiki/extensions/Gather : masterGo to main pane after selecting element on a search

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
KHammerstein added a project: Gather.
KHammerstein added a subscriber: KHammerstein.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2015, 11:10 PM
KHammerstein set Security to None.
Jdlrobson moved this task from Needs triage to Product triage on the Gather board.May 8 2015, 7:22 PM
JKatzWMF moved this task from Product triage to Must haves on the Gather board.May 11 2015, 6:05 PM
Jhernandez moved this task from Ready for dev to In development on the Gather Sprint Help! board.

Change 210670 had a related patch set uploaded (by Jhernandez):
Go to main pane after selecting element on a search

https://gerrit.wikimedia.org/r/210670

Change 210670 merged by jenkins-bot:
Go to main pane after selecting element on a search

https://gerrit.wikimedia.org/r/210670

JKatzWMF closed this task as Resolved.May 21 2015, 2:38 PM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Help! board.